<h1>{{ title }}</h1>
<h2>My Heroes</h2>

<ul>
  <li *ngFor="let hero of heroes" (click)="onSelect(hero)">
    <span>{{hero.id}}</span> {{hero.name}}
  </li>
</ul>

<app-hero-detail [hero]="selectedHero"></app-hero-detail>